{% extends "base.html" %}
{% import 'bootstrap/wtf.html' as wtf %}
{% block app_content %}
    <h1>{{_('Sign In')}}</h1>
    <!-- <form action="" method="post" novalidate>
        {{ form.hidden_tag() }}
        <p>
            {{ form.username.label }}<br>
            {{ form.username(size=32) }}<br>
            {% for error in form.username.errors %}
            <span style="color: red;">{{ error }}</span>
            {% endfor %}
        </p>
        <p>
            {{ form.password.label }}<br>
            {{ form.password(size=32) }}<br>
            {% for error in form.password.errors %}
            <span style="color: red;">{{ error }}</span>
            {% endfor %}
        </p>
        <p>{{ form.remember_me() }} {{ form.remember_me.label }}</p>
        <p>{{ form.submit() }}</p>
        <p>
            Forget password?
            <a href="{{ url_for('reset_password_request') }}">Click to reset</a>
        </p>
        <p>New User <a href="{{ url_for('register') }}">Click to register!</a></p>
    </form> -->
    <div class="row">
        <div class="col-md-6">
            {{wtf.quick_form(form, button_map={'submit':'info'})}}
        </div>
    </div>
    <p>{{ _('New User?') }} <a href="{{ url_for('register') }}">{{ _('Click to Register!') }}</a></p>
    <p>
        {{ _('Forgot Your Password?') }}
        <a href="{{ url_for('reset_password_request') }}">{{ _('Click to Reset It') }}</a>
    </p>
{% endblock %}